.header {
	padding-top: 20px;
	padding-bottom: 20px;
}
img.image1 {
    height: auto;
    margin-left:20px;
    margin-right:20px;
    display:block;
	width: 90%;
}
@media only screen and (min-width : 768px) {
    .header {
        min-height: 0px;
    }
	img.image1 {
    height: auto;
    margin-left:auto;
    margin-right:auto;
    display:block;
	width: auto;
}
}
@media only screen and (min-width : 1024px) {
    .header {
        min-height: 0px;
    }
	img.image1 {
    height: auto;
    margin-left:auto;
    margin-right:auto;
    display:block;
	width: auto;
}
}